# Deprecated

`ts_window.Rd`

Deprecated

    ts_window(x, start = NULL, end = NULL, template = NULL)

## Arguments

x | ts-boxable time series, an object of class `ts`, `xts`, `zoo`, `data.frame`, `data.table`, `tibble`, `tsibble` or `timeSeries`.
start | start date, character string, `Date` or `POSIXct`
end | end date, character string, `Date` or `POSIXct`.
template | ts-boxable time series, an object of class `ts`, `xts`,